.block-banner-block-v3 .slick-dots {
  bottom: 56px;
  margin-bottom: 0;
  right: calc((100vw - 1320px + 12px)/ 2)
}
@media screen and (max-width:1400px) {
  .block-banner-block-v3 .slick-dots {
    right: calc((100vw - 1140px + 12px)/ 2);
    bottom: 32px
  }
}
@media screen and (max-width:1199px) {
  .block-banner-block-v3 .slick-dots {
    right: calc((100vw - 960px + 12px)/ 2)
  }
}
@media screen and (max-width:991px) {
  .block-banner-block-v3 .slick-dots {
    right: calc((100vw - 720px + 12px)/ 2)
  }
}
@media screen and (max-width:767px) {
  .block-banner-block-v3 .slick-dots {
    right: calc((100vw - 540px + 24px)/ 2)
  }
}
@media screen and (max-width:575px) {
  .block-banner-block-v3 .slick-dots {
    right: 24px
  }
}
.outer-banner-wrapper {
  overflow: hidden;
  height: 100%;
  background-color: #e6e6e6
}
.outer-banner-wrapper .inner-banner-wrapper {
  position: relative;
  height: 500px;
  display: flex;
  align-items: center
}
.outer-banner-wrapper .inner-banner-wrapper .banner-bottom-ei-logo {
  width: 200px;
  position: relative;
  left: -26px;
  top: 13px
}
@media screen and (max-width:1400px) {
  .outer-banner-wrapper .inner-banner-wrapper {
    height: 400px
  }
}
@media screen and (max-width:1199px) {
  .outer-banner-wrapper .inner-banner-wrapper {
    height: 300px
  }
}
@media screen and (max-width:767px) {
  .outer-banner-wrapper .inner-banner-wrapper {
    height: 80vh;
    justify-content: center;
    flex-direction: column
  }
}
.outer-banner-wrapper .banner-bg {
  position: absolute;
  top: 0;
  right: calc((100vw - 100%)/ -2);
  height: 100%
}
@media screen and (max-width:1199px) {
  .outer-banner-wrapper .banner-bg {
    width: 50vw
  }
}
@media screen and (max-width:767px) {
  .outer-banner-wrapper .banner-bg {
    position: relative;
    width: 100vw;
    right: unset;
    top: unset
  }
}
.outer-banner-wrapper .banner-bg img {
  height: 500px;
  width: 840px;
  object-fit: cover;
  border-radius: 0
}
@media screen and (max-width:1400px) {
  .outer-banner-wrapper .banner-bg img {
    height: 400px;
    width: 680px
  }
}
@media screen and (max-width:1199px) {
  .outer-banner-wrapper .banner-bg img {
    object-position: left
  }
}
@media screen and (max-width:767px) {
  .outer-banner-wrapper .banner-bg img {
    min-height: 260px;
    object-position: center;
    width: 100%
  }
}
.outer-banner-wrapper .banner-bg::after,
.outer-banner-wrapper .banner-bg::before {
  content: "";
  position: absolute;
  width: 280px;
  height: 100%;
  background-color: #e6e6e6;
  z-index: 1;
  clip-path: polygon(0 0,0 100%,100% 100%);
  transform: rotateX(180deg)
}
@media screen and (max-width:767px) {
  .outer-banner-wrapper .banner-bg::after,
  .outer-banner-wrapper .banner-bg::before {
    display: none
  }
}
.outer-banner-wrapper .banner-bg::before {
  top: 0;
  left: -1px
}
@media screen and (max-width:1199px) {
  .outer-banner-wrapper .banner-bg::before {
    width: 125px
  }
}
.outer-banner-wrapper .banner-bg::after {
  bottom: 0;
  right: -1px;
  transform: rotateY(180deg)
}
@media screen and (max-width:1199px) {
  .outer-banner-wrapper .banner-bg::after {
    display: none
  }
}
.outer-banner-wrapper .banner-content {
  display: flex;
  flex-flow: column wrap;
  padding: 20px 0;
  max-width: 620px;
  position: relative;
  z-index: 2;
  width: 100%
}
@media screen and (max-width:1400px) {
  .outer-banner-wrapper .banner-content {
    max-width: 480px
  }
}
@media screen and (max-width:767px) {
  .outer-banner-wrapper .banner-content {
    max-width: 100%
  }
}
@media screen and (min-width:768px) and (max-width:991px) {
  .outer-banner-wrapper .banner-content {
    max-width: 450px;
    margin-right: auto
  }
}
.outer-banner-wrapper .banner-content .banner-title {
  margin-bottom: 16px
}
.outer-banner-wrapper .banner-content .banner-title * {
  color: #112868;
  font-size: 2.25rem;
  line-height: 42px;
  font-weight: 600
}
@media screen and (max-width:767px) {
  .outer-banner-wrapper .banner-content .banner-title * {
    font-size: 1.75rem;
    line-height: 34px
  }
}
.outer-banner-wrapper .banner-content h3 {
  color: #fff;
  margin-bottom: 16px
}
.outer-banner-wrapper .banner-content p {
  margin-bottom: 0
}
.outer-banner-wrapper .banner-content .banner-desc {
  margin-bottom: 16px
}
.outer-banner-wrapper .banner-content .banner-desc * {
  font-size: 1.125rem;
  color: #112868;
  line-height: 26px
}
.outer-banner-wrapper .banner-content .banner-cta a {
  border-radius: 5px;
  font-weight: 600;
  padding: 0 20px;
  min-height: 52px;
  font-size: 1rem;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-decoration: none!important;
  transition: all .3s linear;
  border: 0;
  outline: 0;
  background-color: #112868;
  color: #23dce1;
  box-shadow: none
}
.outer-banner-wrapper .banner-content .banner-cta a:hover {
  background-color: #23dce1;
  color: #112868
}
@media screen and (max-width:1400px) {
  .outer-banner-wrapper .banner-content .banner-cta a {
    min-height: 44px
  }
}
@media screen and (max-width:767px) {
  .outer-banner-wrapper .banner-content .banner-cta a {
    min-height: 36px
  }
}
.outer-banner-wrapper.variant--dark {
  background-color: #112868
}
.outer-banner-wrapper.variant--dark .banner-bg::after,
.outer-banner-wrapper.variant--dark .banner-bg::before {
  background-color: #112868
}
.outer-banner-wrapper.variant--dark .banner-desc *,
.outer-banner-wrapper.variant--dark .banner-title * {
  color: #fff!important
}
.outer-banner-wrapper.variant--dark .banner-cta a {
  border-radius: 5px;
  font-weight: 600;
  padding: 0 20px;
  min-height: 52px;
  font-size: 1rem;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-decoration: none!important;
  transition: all .3s linear;
  border: 0;
  outline: 0;
  background-color: #23dce1;
  color: #112868;
  box-shadow: none
}
.outer-banner-wrapper.variant--dark .banner-cta a:hover {
  background-color: #fff;
  color: #112868
}
@media screen and (max-width:1400px) {
  .outer-banner-wrapper.variant--dark .banner-cta a {
    min-height: 44px
  }
}
@media screen and (max-width:767px) {
  .outer-banner-wrapper.variant--dark .banner-cta a {
    min-height: 36px
  }
}